.tabs .indicator {
    background-color: #1a237e;
}

.tabs .tab a:focus, .tabs .tab a:focus.active {
    background: transparent;
}

.modal {
    border-radius: 10px;
    padding: 20px;
    max-height: 80%;
}

#snackbar {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    left: 50%;
    bottom: 30px;
    font-size: 17px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;} 
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

a.tr {
    display: block;
    height: 100%;
}

.dropdown-content{
    max-height: 300px;
}

.select-wrapper input.select-dropdown {
    height: 2rem;
}

.row {
    margin-bottom: 0;
}

#aBtnFecharCaderneta {
    position: relative;
    top: -4px;
    right: 0;
}

body {
    -webkit-print-color-adjust: exact !important;
}

.inputRec {
    margin: 0 !important;
    height: 100% !important;
    text-align: center;
}

.w80 {
    width: 80% !important;
}

.tela {
    padding: 20px;
}

.input-field {
    margin-bottom: 0;
}

.mb12 {
    margin-bottom: 12px;
}

.mb24 {
    margin-bottom: 24px;
}

.mb36 {
    margin-bottom: 36px;
}

.mt12 {
    margin-top: 12px;
}

.mt24 {
    margin-top: 24px;
}

.mt36 {
    margin-top: 36px;
}

.p12 {
    padding: 12px;
}

.p24 {
    padding: 24px;
}

.p36 {
    padding: 36px;
}

.pt12 {
    padding-top: 12px;
}

.pt24 {
    padding-top: 24px;
}

.pt36 {
    padding-top: 36px;
}

.pb12 {
    padding-bottom: 12px;
}

.pb24 {
    padding-bottom: 24px;
}

.pb36 {
    padding-bottom: 36px;
}

.pr12 {
    padding-right: 12px;
}

.pr24 {
    padding-right: 24px;
}

.pr36 {
    padding-right: 36px;
}

.pl12 {
    padding-left: 12px;
}

.pl24 {
    padding-left: 24px;
}

.pl36 {
    padding-left: 36px;
}

.img100 {
    width: 100%;
}

.menus {
    padding: 10px;
    justify-content: space-around;
}

.btnMenu,
.btnAlunoSaida {
    width: 100%; 
    min-height: 100px; 
    display: flex;
    justify-content: center; 
    align-items: center; 
    flex-direction: column; 
    background-color: #1976d2; 
    color: #fff; 
    border-radius: 8px; 
    transition: transform 0.3s ease, box-shadow 0.3s ease; /* Suaviza a animação */
    margin: 10px 0; 
}

.btnMenu:hover {
    transform: scale(1.05);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2); 
}

#nomeAlunoAtestado {
    cursor: pointer;
    border: 1px solid #ccc; 
    padding: 10px; 
    border-radius: 5px;
}
  
#nomeAlunoAtestado:hover {
    background-color: #e0e0e0; 
}

#userDetailsModal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.modal-content {
    background-color: white;
    padding: 20px;
    border-radius: 5px;
}


@media only screen and (min-width: 900px) {
    .menul3 {
        width: 30%;
        margin-right: 3%;
        margin-bottom: 10px;
    }
}

.rowIcone {
    display: flex;
    justify-content: center;
}

@media (max-width: 768px) {
    .btnMenu,
    .btnAlunoSaida {
        min-height: 80px; /* Ajusta a altura mínima em telas menores */
    }
}